#!/bin/bash

BASHRC_CONFIG="$BASEDIR/configs/bashrc/.bashrc"
BASHRC_PATH="/root/.bashrc"

_install() {
	\cp -f $BASHRC_CONFIG $BASHRC_PATH
}

_check() {
	local md5sum_src=$(md5sum $BASHRC_CONFIG|awk '{print $1}')
	local md5sum_dst=$(md5sum $BASHRC_PATH|awk '{print $1}')

	if [[ $md5sum_src == $md5sum_dst ]];then
 		_check="PASS"
	else
		_check="FAIL"
		PRINT_ERR "[ERROR] $BASHRC_PATH Is Not Match With Source File $BASHRC_CONFIG."
	fi
}
